body {
  width: auto;
}

h1 {text-align: center;
}

table {
  border-collapse: collapse;
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


td {
  padding: 10px;
  border: 10px solid rgb(255, 255, 255);;
  border-radius: 30%;
  color: rgb(255, 255, 255);

}

